Bug 1121374 - [abrt] BUG: soft lockup - CPU#1 stuck for 23s! [nacl_helper_boo:2214] [NEEDINFO]
Summary: [abrt] BUG: soft lockup - CPU#1 stuck for 23s! [nacl_helper_boo:2214]
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:d1e90bb05e23bf98acd75454d9e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-20 04:50 UTC by Steve Nelson
Modified: 2014-12-10 14:57 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-10 14:57:15 UTC
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (56.30 KB, text/plain)
2014-07-20 04:50 UTC, Steve Nelson
no flags Details

Description Steve Nelson 2014-07-20 04:50:32 UTC
Additional info:
reporter:       libreport-2.2.2
BUG: soft lockup - CPU#1 stuck for 23s! [nacl_helper_boo:2214]
Modules linked in: fuse ip6t_rpfilter ccm ip6t_REJECT xt_conntrack bnep bluetooth ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw arc4 brcmsmac cordic brcmutil b43 mac80211 cfg80211 rtsx_pci_ms rtsx_pci_sdmmc ssb memstick acer_wmi mmc_core sparse_keymap iTCO_wdt rfkill iTCO_vendor_support snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi uvcvideo videobuf2_vmalloc snd_hda_intel snd_hda_controller videobuf2_memops coretemp videobuf2_core snd_hda_codec videodev snd_hwdep snd_seq microcode media snd_seq_device
snd_pcm joydev i2c_i801 serio_raw rtsx_pci lpc_ich snd_timer snd bcma soundcore mfd_core wmi acpi_cpufreq binfmt_misc nfsd auth_rpcgss nfs_acl lockd sunrpc gma500_gfx i2c_algo_bit drm_kms_helper drm r8169 i2c_core mii video
CPU: 1 PID: 2214 Comm: nacl_helper_boo Not tainted 3.15.5-200.fc20.i686+PAE #1
Hardware name: Gateway LT40/SJE01_CT, BIOS V1.09 09/04/2012
task: ec1cf8c0 ti: e913c000 task.ti: e913c000
EIP: 0060:[<c06c7979>] EFLAGS: 00200283 CPU: 1
EIP is at find_next_bit+0x9/0xb0
EAX: eeda6a64 EBX: eeda6a60 ECX: 000000bb EDX: 000000c0
ESI: 000000ba EDI: 000000ba EBP: e913db90 ESP: e913db5c
DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 8005003b CR2: b775e450 CR3: 00ded000 CR4: 000007f0
Stack:
e913db90 c0671a15 f6b0c318 f6b0c324 f6b0c304 00000002 f6b0c310 00000000
eeda6a64 00000009 f6b0c304 e913dc08 e913dc0c e913dbc4 c066c9a5 ec1e2880
e025486d 000006d3 00000002 e0254f40 00000030 ff0a0004 ff2868b4 e913dc08
Call Trace:
[<c0671a15>] ? mls_compute_context_len+0x115/0x1e0
[<c066c9a5>] context_struct_to_string+0xd5/0x1e0
[<c066d0da>] security_sid_to_context_core+0x9a/0x120
[<c04d8485>] ? audit_log_vformat+0xa5/0x160
[<c066eb47>] security_sid_to_context+0x17/0x20
[<c065a103>] avc_audit_post_callback+0x73/0x130
[<c0673d5d>] common_lsm_audit+0x20d/0x670
[<c065a090>] ? avc_audit_pre_callback+0x120/0x120
[<c06be680>] ? timerqueue_add+0x50/0xb0
[<c065a38e>] slow_avc_audit+0x5e/0x90
[<c065a65e>] avc_has_perm+0x12e/0x180
[<c065e653>] selinux_task_wait+0x43/0x50
[<c0658a64>] security_task_wait+0x14/0x20
[<c045baf9>] wait_consider_task+0x89/0xb60
[<c045fb95>] ? irq_exit+0x55/0xb0
[<c043f968>] ? smp_apic_timer_interrupt+0x38/0x50
[<c0a1049c>] ? apic_timer_interrupt+0x34/0x3c
[<c0a000e0>] ? dcb_doit+0x40/0x1b0
[<c045c6ab>] do_wait+0xdb/0x210
[<c045d631>] SyS_wait4+0x71/0xf0
[<c045b460>] ? task_stopped_code+0x50/0x50
[<c04d6c94>] zap_pid_ns_processes+0xf4/0x160
[<c045d319>] do_exit+0x8a9/0x8e0
[<c0460000>] ? r_show+0xa0/0xb0
[<c045d3c4>] do_group_exit+0x34/0xa0
[<c046abe6>] get_signal_to_deliver+0x186/0x590
[<c0a10b10>] ? do_trap+0xc0/0xc0
[<c0410395>] do_signal+0x45/0x8b0
[<c0468bb0>] ? complete_signal+0xe0/0x1f0
[<c04690dd>] ? __send_signal+0x15d/0x420
[<c04693db>] ? send_signal+0x3b/0x70
[<c0469b67>] ? force_sig_info+0xa7/0xd0
[<c0469ba4>] ? force_sig+0x14/0x20
[<c0a10b81>] ? do_general_protection+0x71/0x170
[<c0a10b10>] ? do_trap+0xc0/0xc0
[<c0410c67>] do_notify_resume+0x67/0x90
[<c0a1014d>] work_notifysig+0x30/0x37
Code: 0b 5b 5e 5d c3 90 8d 74 26 00 83 eb 01 8b 0c 98 85 c9 75 e4 85 db 75 f2 5b 89 d0 5e 5d c3 66 90 66 90 39 d1 0f 83 90 00 00 00 55 <89> e5 56 53 89 cb c1 eb 05 8d 34 98 89 cb 83 e3 e0 29 da 83 e1

Comment 1 Steve Nelson 2014-07-20 04:50:36 UTC
Created attachment 919318 [details]
File: dmesg

Comment 2 Justin M. Forbes 2014-11-13 15:55:43 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.17.2-200.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 21, and are still experiencing this issue, please change the version to Fedora 21.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2014-12-10 14:57:15 UTC
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.